<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.jpg" source="original">
    <mtime>1457336069</mtime>
    <size>269224</size>
    <md5>b5efd25708411706a8c1a31e99463c1a</md5>
    <crc32>249bbbcf</crc32>
    <sha1>c0ef3ed173c604945fa58ae504f4196f3d6beaab</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.jpg</original>
    <mtime>1457336270</mtime>
    <size>5795</size>
    <md5>99532f5a485539c8664b10023ac31dc1</md5>
    <crc32>b7281fc6</crc32>
    <sha1>688fd5f06f86379a5b27d47366973833a1af3140</sha1>
  </file>
  <file name="Autka_1997.zip" source="original">
    <mtime>1457335396</mtime>
    <size>21817715</size>
    <md5>08f754326a499fa5f047bafd7dd0cf83</md5>
    <crc32>762b5636</crc32>
    <sha1>8ff5164ec5f48e71ebf3a00d80bf109ec394a72b</sha1>
    <format>ZIP</format>
    <filecount>63</filecount>
  </file>
  <file name="Autka_1997_screenshot.gif" source="original">
    <mtime>1457336239</mtime>
    <size>2682414</size>
    <md5>38a0c03fa3838d1fdbd5425e4185c0ff</md5>
    <crc32>ad2b1b98</crc32>
    <sha1>1d8bd06d62da3fe335c54f3db26cbd31436d9e8f</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1728499194</mtime>
    <size>11914</size>
    <md5>0768f6461618dc34460ee78a6417dfc5</md5>
    <crc32>a769fc5e</crc32>
    <sha1>30bd83d0c63bed61106e0a4d86a24306ec2b6369</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="msdos_Autka_1997.gif" source="original">
    <mtime>1457336227</mtime>
    <size>70191</size>
    <md5>ae42516a5fd367e8f272cb32c15cba05</md5>
    <crc32>9edfe8c1</crc32>
    <sha1>31f134ec4973d4bdb4a3c5f6af6b18c5739e0243</sha1>
    <format>Animated GIF</format>
  </file>
  <file name="msdos_Autka_1997_archive.torrent" source="metadata">
    <btih>583323604ebdf268ae4c6f8139ef4321a52f8b14</btih>
    <mtime>1731993402</mtime>
    <size>15969</size>
    <md5>b347cb8da35e8f66d082498993321b8c</md5>
    <crc32>ac2b4428</crc32>
    <sha1>a2859ee3b890bce3f241dc27457b3c810ffaecb3</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="msdos_Autka_1997_files.xml" source="original">
    <format>Metadata</format>
    <md5>c1da71c3b042817fc5453c099330265c</md5>
    <summation>md5</summation>
  </file>
  <file name="msdos_Autka_1997_meta.sqlite" source="original">
    <mtime>1457336252</mtime>
    <size>30720</size>
    <format>Metadata</format>
    <md5>34d6cd5db22c0fd5401e87c52c685f0c</md5>
    <crc32>301d31b0</crc32>
    <sha1>0fa1b8e3906d6a19949536fab88b9908ad7029d1</sha1>
  </file>
  <file name="msdos_Autka_1997_meta.xml" source="original">
    <mtime>1706935347</mtime>
    <size>3162</size>
    <format>Metadata</format>
    <md5>cbcd6beb07ed9a66493c49d6811ffe0d</md5>
    <crc32>32013957</crc32>
    <sha1>58bca456b8e0557f87815cac5565011bc1c11a8e</sha1>
  </file>
  <file name="screenshot_00.jpg" source="original">
    <mtime>1457336071</mtime>
    <size>189372</size>
    <md5>dd3f8a9b860572926763a2fa07da5742</md5>
    <crc32>09f2be40</crc32>
    <sha1>5a867fda36ebb81101f50f39535f12f5895d162c</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.jpg</original>
    <mtime>1457336259</mtime>
    <size>3124</size>
    <md5>eff6f99b9176b4708d64798d32851d1d</md5>
    <crc32>26ef9044</crc32>
    <sha1>ce11c94c8501abe48bef4f831ca39a1ea6195e00</sha1>
  </file>
  <file name="screenshot_01.jpg" source="original">
    <mtime>1457336074</mtime>
    <size>227275</size>
    <md5>32ec5eef20adc6af3eab2c6fd831bdec</md5>
    <crc32>2ab1aef7</crc32>
    <sha1>6137769379412d189dd82ef9e0b8179314880393</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.jpg</original>
    <mtime>1457336260</mtime>
    <size>3197</size>
    <md5>c0b05172d4e3edbb6cb1b6c6074dd457</md5>
    <crc32>e6451043</crc32>
    <sha1>a85c603a4ede6b34481b177b8bcf4559bb0f03cb</sha1>
  </file>
  <file name="screenshot_02.jpg" source="original">
    <mtime>1457336076</mtime>
    <size>234762</size>
    <md5>351ff06a2266dd41760824c33b05e0b9</md5>
    <crc32>ad4e9813</crc32>
    <sha1>0e82abd03f63d447436eac185e92f67e07dca4b8</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.jpg</original>
    <mtime>1457336262</mtime>
    <size>3353</size>
    <md5>2fafa6ac6e4e54b4cb735263c904c181</md5>
    <crc32>f00b5583</crc32>
    <sha1>de78084bc35b2e4802c6842a497737e0772648d9</sha1>
  </file>
  <file name="screenshot_03.jpg" source="original">
    <mtime>1457336079</mtime>
    <size>245245</size>
    <md5>dd215a6741a733bf08c08c7f8a1bd4e3</md5>
    <crc32>f32eb14a</crc32>
    <sha1>901c93fbb11cf32606fb496791ed6955e895f848</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.jpg</original>
    <mtime>1457336263</mtime>
    <size>3403</size>
    <md5>e205137b0ffdceda3941da7e3df790ab</md5>
    <crc32>582a4fc4</crc32>
    <sha1>011e003908e1b32d20272c3899a98c4bb651da0c</sha1>
  </file>
  <file name="screenshot_04.jpg" source="original">
    <mtime>1457336083</mtime>
    <size>202718</size>
    <md5>3d6db3f425ca68abef26a474d07a2eba</md5>
    <crc32>7a3d375c</crc32>
    <sha1>f6551c26b33dbbefcb0eff17b23489aea3fc2a4c</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.jpg</original>
    <mtime>1457336264</mtime>
    <size>2420</size>
    <md5>ad2c18fcfd6d44118f9cf3fb3816a7bd</md5>
    <crc32>411b8c12</crc32>
    <sha1>dce8a0561a184ed37ff24bc7bf4d57ff3182b822</sha1>
  </file>
  <file name="screenshot_05.jpg" source="original">
    <mtime>1457336086</mtime>
    <size>254063</size>
    <md5>6a1eadc8ab93ccec59f1b62459a8f945</md5>
    <crc32>09fce3a9</crc32>
    <sha1>5c5c7ec0fc3b71f5d20dffcda50f52d15769fce2</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.jpg</original>
    <mtime>1457336265</mtime>
    <size>3246</size>
    <md5>acac9d970c2456ec5637c770888f25af</md5>
    <crc32>c5402fb5</crc32>
    <sha1>138b222694f4499f337581c506949cb5da0f7377</sha1>
  </file>
  <file name="screenshot_06.jpg" source="original">
    <mtime>1457336101</mtime>
    <size>139368</size>
    <md5>f66ad42a79071adce5f729eec9201ef4</md5>
    <crc32>f2f0d6ce</crc32>
    <sha1>2edeccc83bc8c5686b513039adb7b06b40a5a801</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.jpg</original>
    <mtime>1457336266</mtime>
    <size>2156</size>
    <md5>a80b016dc523cfbe649b7372c5a12a72</md5>
    <crc32>51c0abe0</crc32>
    <sha1>5f5f6d9886b72386cac52296c6c7d0ab29ba00e6</sha1>
  </file>
  <file name="screenshot_07.jpg" source="original">
    <mtime>1457336105</mtime>
    <size>240345</size>
    <md5>8c4ab104bd382c9ef6727e3c741c9fab</md5>
    <crc32>68a171f6</crc32>
    <sha1>38f91452037214894b08f06267376a41b3a10582</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_07_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_07.jpg</original>
    <mtime>1457336261</mtime>
    <size>3763</size>
    <md5>645a9f30ace8a902d99e0922ff3634ac</md5>
    <crc32>30bb6c5b</crc32>
    <sha1>e60629ed8c8c8ee85ddff93fc11325de3ff20977</sha1>
  </file>
  <file name="screenshot_08.jpg" source="original">
    <mtime>1457336107</mtime>
    <size>120728</size>
    <md5>5ae142ad02fbd8dd3a9e202840edc1f4</md5>
    <crc32>904237ec</crc32>
    <sha1>23e3151054897b9cdc3bc797f8d72dfef3467622</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_08_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_08.jpg</original>
    <mtime>1457336266</mtime>
    <size>1797</size>
    <md5>3009243e7910403452719dae67e4920e</md5>
    <crc32>e402e9f0</crc32>
    <sha1>85e507c433d40c4c46a14adb8db98e24669ea827</sha1>
  </file>
  <file name="screenshot_09.jpg" source="original">
    <mtime>1457336110</mtime>
    <size>197753</size>
    <md5>1189638c217392e62d5d29c83e7a470c</md5>
    <crc32>e5f885af</crc32>
    <sha1>fa022e498547ffd04d1edbbe3c36a6707b4b386a</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_09_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_09.jpg</original>
    <mtime>1457336268</mtime>
    <size>3480</size>
    <md5>43cc8ca9706288c8cb6e0576ccbd713d</md5>
    <crc32>c9dae1c7</crc32>
    <sha1>b0f27e180e669467de391e7c57a5adc0f6459a04</sha1>
  </file>
  <file name="screenshot_10.jpg" source="original">
    <mtime>1457336113</mtime>
    <size>114611</size>
    <md5>bf44c042957b8781781b0ef4c4bb38c9</md5>
    <crc32>bc1322ee</crc32>
    <sha1>ccbefa2e7d3fca02ab6bd9ba75c4d68dc29f2059</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_10_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_10.jpg</original>
    <mtime>1457336269</mtime>
    <size>2422</size>
    <md5>51a658ae6b8da81016368f83ab035394</md5>
    <crc32>af478acb</crc32>
    <sha1>824580bf0ee09cd0879a1c4a3e9d00fd124d1c73</sha1>
  </file>
  <file name="screenshot_11.jpg" source="original">
    <mtime>1457336118</mtime>
    <size>206495</size>
    <md5>347f88e3dcac7487d4e2620f23b55ca6</md5>
    <crc32>df881707</crc32>
    <sha1>d0853fc8736b2b4501647591909012aeb53e1b49</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_11_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_11.jpg</original>
    <mtime>1457336271</mtime>
    <size>2778</size>
    <md5>4cc8e41b2a60818ac4e1d0ed90b3a1d1</md5>
    <crc32>cfb83e1f</crc32>
    <sha1>4f7797234ac18c627179dbd62ea934a179fac879</sha1>
  </file>
  <file name="screenshot_12.jpg" source="original">
    <mtime>1457336121</mtime>
    <size>212497</size>
    <md5>8f263bd2bdd5b8832e7cbad34cfc7ce2</md5>
    <crc32>331dcd58</crc32>
    <sha1>91eb4862eaffc3cf76e947f2f8798145c4d39d48</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_12_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_12.jpg</original>
    <mtime>1457336272</mtime>
    <size>3418</size>
    <md5>38f286dcb3a39d7d7271b76ccafdf223</md5>
    <crc32>1823e198</crc32>
    <sha1>4cff8ab14d5dcc4791716a4b7ae86431e5614b7c</sha1>
  </file>
  <file name="screenshot_13.jpg" source="original">
    <mtime>1457336123</mtime>
    <size>211408</size>
    <md5>e6095a15cd5b82870d5b5db7c9d099fb</md5>
    <crc32>e3418752</crc32>
    <sha1>d5b8a613e17320ee5600b566302f18707dc0b2db</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_13_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_13.jpg</original>
    <mtime>1457336267</mtime>
    <size>2452</size>
    <md5>898c3e7c91779773c0d14d37c9604129</md5>
    <crc32>b438335b</crc32>
    <sha1>00ee68b39ca596be9ba58a8443de0ba496b9871c</sha1>
  </file>
  <file name="screenshot_14.jpg" source="original">
    <mtime>1457336125</mtime>
    <size>223107</size>
    <md5>a1b307c4954d6101714dfdb88a64a641</md5>
    <crc32>afb861fd</crc32>
    <sha1>dd1be8dfee3ced269f361fd3c7257e08b66ff76d</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_14_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_14.jpg</original>
    <mtime>1457336273</mtime>
    <size>2997</size>
    <md5>e4250480be13628ce8b4d9122bf3de27</md5>
    <crc32>fe7cc7fa</crc32>
    <sha1>994cbb18f1c87f180063bfa72f7cd0f5bdf70a63</sha1>
  </file>
  <file name="screenshot_15.jpg" source="original">
    <mtime>1457336128</mtime>
    <size>155365</size>
    <md5>03c44d186c9b3a88acc2e664c3f1b5bc</md5>
    <crc32>a77310f8</crc32>
    <sha1>c56deb95653a61dbcbe4d9d0cc7fb9d26e53639f</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_15_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_15.jpg</original>
    <mtime>1457336274</mtime>
    <size>2009</size>
    <md5>b65077a21343e16da30b3e29350bf7bb</md5>
    <crc32>3357f268</crc32>
    <sha1>953767f8823ae240004243669b9774d85dadb775</sha1>
  </file>
  <file name="screenshot_16.jpg" source="original">
    <mtime>1457336131</mtime>
    <size>223623</size>
    <md5>dde78d42a836af351039e5c435ddbcbb</md5>
    <crc32>6f180fb1</crc32>
    <sha1>8d1f91367d852e7aebe70d1cdc101c23e598eb7a</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_16_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_16.jpg</original>
    <mtime>1457336274</mtime>
    <size>3613</size>
    <md5>c716ac2e80aac69ae7ee2db4775c5933</md5>
    <crc32>e25f2786</crc32>
    <sha1>06445164633096ae9a76efa2858b4716e9aacfbf</sha1>
  </file>
  <file name="screenshot_17.jpg" source="original">
    <mtime>1457336136</mtime>
    <size>202461</size>
    <md5>82e48f9aa01af4e5ed3c64a8daa84124</md5>
    <crc32>1ca71462</crc32>
    <sha1>d50501b9622afaf58a7a3384493f2d85e33e8bb7</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_17_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_17.jpg</original>
    <mtime>1457336276</mtime>
    <size>2426</size>
    <md5>c0c54bf6ace46da2f5469e7b591006d3</md5>
    <crc32>9c4fb3ae</crc32>
    <sha1>926928fad8f515bfea465caa4d06dba069edfd67</sha1>
  </file>
  <file name="screenshot_18.jpg" source="original">
    <mtime>1457336141</mtime>
    <size>193115</size>
    <md5>a33744d5e7d3511973012ca5164ca07c</md5>
    <crc32>03145145</crc32>
    <sha1>aa6fc1841b7c734cc5fb7010d4788d92482f6d70</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_18_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_18.jpg</original>
    <mtime>1457336276</mtime>
    <size>2508</size>
    <md5>80efe67735ddaefbe7cb8f2eedc94914</md5>
    <crc32>7bf20089</crc32>
    <sha1>26849692b942dde55fe8b46373006ae4dc6866fd</sha1>
  </file>
  <file name="screenshot_19.jpg" source="original">
    <mtime>1457336143</mtime>
    <size>209377</size>
    <md5>99842eabae34a895eda3e6e5d4a8e044</md5>
    <crc32>1d8345cd</crc32>
    <sha1>d6d7876657dd76b17976888e082d12d82b228609</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_19_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_19.jpg</original>
    <mtime>1457336277</mtime>
    <size>2752</size>
    <md5>333f3b4ba70d5e519944c1f33c1ca0ab</md5>
    <crc32>fab6f708</crc32>
    <sha1>d2b6816b87cf48dfd79e6f92d7d7fe7a1aebdeaa</sha1>
  </file>
  <file name="screenshot_20.jpg" source="original">
    <mtime>1457336152</mtime>
    <size>153636</size>
    <md5>812b8d8620fb6da6c395cddd17e58b8e</md5>
    <crc32>089de575</crc32>
    <sha1>b872e60fc49f22be9e7b88b28e3ce291882e87a4</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_20_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_20.jpg</original>
    <mtime>1457336278</mtime>
    <size>2258</size>
    <md5>f949a173f7277a63e33c61de9060c483</md5>
    <crc32>52d8e7ad</crc32>
    <sha1>14042fff561c4a92055a89e5c8303f9ad54709e0</sha1>
  </file>
  <file name="screenshot_21.jpg" source="original">
    <mtime>1457336154</mtime>
    <size>255666</size>
    <md5>7f080a61415d150f2a45131d282b4b11</md5>
    <crc32>2fbd9c63</crc32>
    <sha1>00e1e3da0892a50023ba8f801464747ede9829ff</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_21_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_21.jpg</original>
    <mtime>1457336279</mtime>
    <size>2426</size>
    <md5>44199cb1f9acf9b3850cb10a2dcd850e</md5>
    <crc32>e6f5f296</crc32>
    <sha1>969902158256b56bece4038ce62d709b23ca523a</sha1>
  </file>
  <file name="screenshot_22.jpg" source="original">
    <mtime>1457336157</mtime>
    <size>162321</size>
    <md5>a57cb96db7e62f8164bb8a97af20c0d4</md5>
    <crc32>36172430</crc32>
    <sha1>cc851548c05508f69417630ec116cb888a4766b7</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_22_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_22.jpg</original>
    <mtime>1457336280</mtime>
    <size>2288</size>
    <md5>7c11d2d69b987a733573b35cac2d92c7</md5>
    <crc32>df7cda2f</crc32>
    <sha1>671948cad18c578fbe4bde13bd3708af3dadb7ef</sha1>
  </file>
  <file name="screenshot_23.jpg" source="original">
    <mtime>1457336162</mtime>
    <size>217097</size>
    <md5>4992f2151d3f6d16d8996e1e60894820</md5>
    <crc32>138d9cd1</crc32>
    <sha1>8bce15eaba1c21824b7a920aa3c6c78065352b45</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_23_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_23.jpg</original>
    <mtime>1457336291</mtime>
    <size>2711</size>
    <md5>4dbb9ada2749263a9aff3cb8faac6b1b</md5>
    <crc32>62eb7530</crc32>
    <sha1>0e43647f03766ab51af8b9cf1bdcfc3aef88547b</sha1>
  </file>
  <file name="screenshot_24.jpg" source="original">
    <mtime>1457336165</mtime>
    <size>202208</size>
    <md5>c8f9f24a9f88f03975b27b00269d7784</md5>
    <crc32>7fbc3a80</crc32>
    <sha1>b73202eafc8e1f51c2b947f228307b3ed48b9f9e</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_24_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_24.jpg</original>
    <mtime>1457336281</mtime>
    <size>1862</size>
    <md5>49aed23c3146c0762aa2d783bbb641fb</md5>
    <crc32>89127f10</crc32>
    <sha1>4436603c24733535605ee7caa39a93ef7a53bc46</sha1>
  </file>
  <file name="screenshot_25.jpg" source="original">
    <mtime>1457336168</mtime>
    <size>168748</size>
    <md5>3a8dac5f2959681a08b2f96dbce33de0</md5>
    <crc32>462bee76</crc32>
    <sha1>0034f4f6d3ff7646e7381ccdac74f4e4fd476bde</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_25_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_25.jpg</original>
    <mtime>1457336282</mtime>
    <size>2316</size>
    <md5>6153b1f1993217047b13348910b1ba73</md5>
    <crc32>239a54c4</crc32>
    <sha1>1a8088fe55e80d0304b697b82a47c5938524ea9d</sha1>
  </file>
  <file name="screenshot_26.jpg" source="original">
    <mtime>1457336174</mtime>
    <size>125418</size>
    <md5>fa130d61ee7336d1bb72d175605c5c43</md5>
    <crc32>6595423a</crc32>
    <sha1>5f4781f6169e46526048fecd4bbaf06e47783967</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_26_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_26.jpg</original>
    <mtime>1457336283</mtime>
    <size>2224</size>
    <md5>0c014d1309a7d2f0a02220d3bf719e3c</md5>
    <crc32>0e1084a6</crc32>
    <sha1>a2568a87f292759e37e15daba3d5e82849367483</sha1>
  </file>
  <file name="screenshot_27.jpg" source="original">
    <mtime>1457336179</mtime>
    <size>228257</size>
    <md5>860ff8ede711308f12e5a498824cf4b0</md5>
    <crc32>63b2685c</crc32>
    <sha1>9bc55a682b98008d9bf396f1648dde060cb48723</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_27_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_27.jpg</original>
    <mtime>1457336284</mtime>
    <size>3032</size>
    <md5>2dbdb3352954fd15241c4551a94065fd</md5>
    <crc32>f4ede62a</crc32>
    <sha1>f1f0ccefb08e5ae064be5c91f76254576f33eb2d</sha1>
  </file>
  <file name="screenshot_28.jpg" source="original">
    <mtime>1457336185</mtime>
    <size>204932</size>
    <md5>6b91dd87931d5dd688b31b1bd1a9dda8</md5>
    <crc32>d509ed17</crc32>
    <sha1>10bee469bd7c47cfac4b9b3c2b59b3f25559f1ce</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_28_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_28.jpg</original>
    <mtime>1457336286</mtime>
    <size>2671</size>
    <md5>76a475fdf5b307d710282815e0fa5daa</md5>
    <crc32>b0cba60a</crc32>
    <sha1>ca28a3da609dff40ae4e9e4452514078009be58a</sha1>
  </file>
  <file name="screenshot_29.jpg" source="original">
    <mtime>1457336189</mtime>
    <size>176539</size>
    <md5>5b9663117159b245c21e60c93717f228</md5>
    <crc32>39868bbe</crc32>
    <sha1>e6c934ef172656afca3ace61e2598c346415fa1b</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_29_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_29.jpg</original>
    <mtime>1457336287</mtime>
    <size>2508</size>
    <md5>fd98417326970295d89f62dd6f8d320d</md5>
    <crc32>c762d519</crc32>
    <sha1>3726b8c9584a30d6767faa3aafa2473696535188</sha1>
  </file>
  <file name="screenshot_30.jpg" source="original">
    <mtime>1457336194</mtime>
    <size>264627</size>
    <md5>5d5b9f7e06eeb7c3eeb6de931df64b6c</md5>
    <crc32>ba42759f</crc32>
    <sha1>fa3d907e58e92d52f1e129feec06c03180af814d</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_30_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_30.jpg</original>
    <mtime>1457336285</mtime>
    <size>5450</size>
    <md5>2a5d5436d9e3c2ff1ef3529a4f665576</md5>
    <crc32>e2a59849</crc32>
    <sha1>412c7737f7698ab9839879b1db0996b416135213</sha1>
  </file>
  <file name="screenshot_31.jpg" source="original">
    <mtime>1457336197</mtime>
    <size>269224</size>
    <md5>b5efd25708411706a8c1a31e99463c1a</md5>
    <crc32>249bbbcf</crc32>
    <sha1>c0ef3ed173c604945fa58ae504f4196f3d6beaab</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_31_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_31.jpg</original>
    <mtime>1457336287</mtime>
    <size>5795</size>
    <md5>99532f5a485539c8664b10023ac31dc1</md5>
    <crc32>b7281fc6</crc32>
    <sha1>688fd5f06f86379a5b27d47366973833a1af3140</sha1>
  </file>
  <file name="screenshot_32.jpg" source="original">
    <mtime>1457336200</mtime>
    <size>42621</size>
    <md5>36d1bb68ed0d92a890a5ec266b9eca23</md5>
    <crc32>326288ba</crc32>
    <sha1>07524d947e5702912a9ecbc0c570856b73e63dbb</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_32_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_32.jpg</original>
    <mtime>1457336289</mtime>
    <size>1511</size>
    <md5>e8110e0fce476441dd9d14cf346d95e8</md5>
    <crc32>6ad54e5f</crc32>
    <sha1>6ccd58c471e6708a177d5f13ff4a6267bb0695b1</sha1>
  </file>
  <file name="screenshot_33.jpg" source="original">
    <mtime>1457336204</mtime>
    <size>256507</size>
    <md5>1c96b143ed4bc478d3d5ad863565d7a4</md5>
    <crc32>7545d002</crc32>
    <sha1>a394a87dc04f5d99b1404da6518497d2627ac5eb</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_33_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_33.jpg</original>
    <mtime>1457336290</mtime>
    <size>4467</size>
    <md5>7e9fcf87ecb7ec3af3eedbc62da5d8e9</md5>
    <crc32>7499426a</crc32>
    <sha1>9ef0aa8faf59d0e0c5dfc9180a1ea9fa8154cc23</sha1>
  </file>
  <file name="screenshot_34.jpg" source="original">
    <mtime>1457336215</mtime>
    <size>264591</size>
    <md5>596ef6f0423cc76b8f38f6f92a29ec7d</md5>
    <crc32>89d440cb</crc32>
    <sha1>e731c25b11f0ebe5302446af6f6d50375b248486</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_34_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_34.jpg</original>
    <mtime>1457336288</mtime>
    <size>4676</size>
    <md5>cbab43ec7077310fffdef966cf2f4833</md5>
    <crc32>bb812a2d</crc32>
    <sha1>e452f9cb9125b2666bbe62727bb9c8ee52b58fb7</sha1>
  </file>
</files>
